<?php get_header(); ?>
<div id="slider">
<?php include(TEMPLATEPATH.'/includes/slide.php');?>
</div>
<div id="contentwrap">
<div class="inside">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                 <?php the_date('M d\t\h'); ?> in <?php the_category(', ') ?> Posted by <?php the_author(); ?>  <?php edit_post_link('Edit', '', ' | '); ?>
                </div>

				<div class="entry">
					<?php the_content(''); ?>
				</div>

				<p class="postmetadata"><span class="tags"><?php the_tags('Tags: ', ', ', '<br />'); ?></span><a class="more-link" href="<?php the_permalink() ?>#more">Continue Reading</a> </p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
     	<?php if (function_exists('wp_pagenavi')) { wp_pagenavi(); }  ?>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
